@import url('https://fonts.googleapis.com/css2?family=Belleza&family=Cinzel:wght@400..900&family=Courgette&family=Homemade+Apple&family=Mate:ital@0;1&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sofia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Gilda+Display&family=Sofia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Belleza&family=Cinzel:wght@400..900&family=Gilda+Display&family=Sofia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zeyada&display=swap');



html, body {
    width: 100%;
        height: 100%;
        margin: 0px;
        padding: 0px;
        overflow-x: hidden !important;
    }
    .navbar{
      padding: 2px; /*kjo ish 2 */
      background: #ffffff !important;
  }
 
  .navbar li a{
      margin: 0 6px;
      font-family: "Cinzel", serif !important;
      font-optical-sizing: auto;
 

      font-size: 17px;
      text-transform: uppercase;
  
  }
body {
  background: #faf8f5;
  font-family: "Belleza", sans-serif;
  font-weight: 400;
  line-height: 28px;
}



a {
  color: inherit;
  text-decoration: none;
}



.img-hover {
  transition: .2s ease-in;
}

.img-fluidf {
height: auto;
  box-shadow: 16px 16px 4px #2E2524;
  max-width: 100%;
}
.section-subtitle  {
  text-transform: uppercase;
  color: #24549E;
  letter-spacing: 3px;

font-family: "Cinzele" ,serif;

}
.para{
  color: #F28D30;
}

.img-hover:hover {
  transform: scale(.8);
}



header .navbar .navbar-nav li .nav-link {
  display: block;
  width: fit-content;
  color: #24549E;


  border: none;
}

header .navbar .navbar-nav li .nav-link:hover {
  color: #24549E;
  opacity: .8;
}



 .link-btn {
  margin-left: auto;
  margin-right: auto;
}


.link-btn {
  display: inline-block;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;

  border: 1px solid #ffffff;
  padding: 0 30px;
  font-size: 16px;
  line-height: 48px;
  color: #ffffff;

  z-index: 5;
  transition: all 0.4s ease-out 0s;
  background-color: #013E81;
  box-shadow: 0px 5px 16px 0px #847464;
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase;
}

.hover-underline {
  position: relative;
  max-width: max-content;

}
.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid white;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);
}
.container .navbar .link-btn {
  padding: .4rem 1.3rem;
}
@media (max-width:991px) {
  section {
    padding: 1.875rem 0;
  }

  .banner_wrapper {
    height: 33.625rem;
  }
}
@media only screen and (min-width: 992px) {
  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }

  .im-img {
    width: 28%;
  }
}
.footer_wrapper {

  padding: 5% 0 5% 0;
}

.footer_wrapper h5 {
  color: #22A8E3;
  margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}

.footer_wrapper .contact-info li a {
  color: white;
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}

.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(38, 61%, 73%);
}

.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
  background-color: #000000;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}

.footer_wrapper .copyright-section a {
  color: rgb(255, 255, 255);
}
.copyright-section p {
  color: rgb(255, 255, 255);
}


@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}

 .fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}
.fadein{
opacity: 0;
}



.box_facilities {
  padding: 0 25px 25px 25px;
  border-width: 2px;
  text-align: center;
  border-style: solid;
  border-right: 0;
  border-image: linear-gradient(to bottom, #ededed, transparent) 1 60%
}

@media (max-width: 1199px) {
  .box_facilities {
      border-width:0
  }
}

.box_facilities h3 {
  font-size: 21px;
  font-size: 1.3125rem
}

@media (max-width: 767px) {
  .box_facilities h3 {
      font-size:18px;
      font-size: 1.125rem
  }
}

.box_facilities.no-border {
  border-width: 0
}

.box_facilities.white {
  border-image: linear-gradient(to bottom, rgba(255,255,255,0.2), transparent) 1 60%
}

.box_facilities.white h3 {
  color: #fff
}


@media (max-width: 767px) {
  .box_facilities.white {
      padding:0;
      margin-bottom: 25px
  }
}


.carousel-caption {
    top: 30%;
}

.c-item {
    height:820px;
    
}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(48%);
}



  @media screen and (max-width: 300px) {
    .carousel-caption h1 {
      font-size: 30px;
    }
  }
  @media screen and (max-width: 767px) {
    .c-item {
     height: 600px;
    }
    .aboutus{
      padding-top: 90px !important;
    }
  }
  .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color:rgb(0, 0, 0);
  }

    
    .cover-bg{
    background-image: url('img/REST1.jpg') !important;

        background-position:bottom;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;

        
    }
    .section-title h1{
        text-align: center;
        font-size: 4.2rem;
        padding-top:14%;
        letter-spacing: 10px;
        color: #F28D30;
        letter-spacing: 3px;
        font-family: "Abril Fatface", serif;
      font-weight: 400;
      font-style: normal;
      }
      .section-title p{
        text-align: center;
      
        padding-top:1%;
        letter-spacing: 10px;
        color: rgb(244,199,53);
        letter-spacing: 3px;
        font-family: "Abril Fatface", serif;
      font-weight: 400;
      font-style: normal;
      }
      @media(max-width: 990px){
      
      .section-background, .section-background1, .section-background2 {
         height: 500px;
      }
      .section-title h1{
         padding-top: 70%;
         font-size: 40px !important;
      }
      }

       @media(max-width:767px )

       {
        .cover-bg h1 {
            font-size: 20px !important;
        }
       }
      .test {
      
        padding-top:50px !important;
        padding-bottom: 50px !important;
      }
     
      .section-background{
        background: url('img/delux3.png')  rgba(20, 19, 19, 0.603) ;
    
        background-position:left-top;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 300px !important;
        
      }
      .section-background2{
        background: url('img/pamje4.jpg')  rgba(20, 19, 19, 0.329) ;
    
        background-position:center;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 600px;
        
      }
      
      .section-background3{
  background-color: #0E1927;
    
        background-position:center;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
        height: 500px;
        
      }
      
.bttn4 {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    padding: 0;
    font-size: inherit;
    font-family: inherit;
    color: white;
   }
   
   .bttn4.learn-more {
    width: 10rem;
    height: auto;
   }
   
   .bttn4.learn-more .circle {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: relative;
    display: block;
    margin: 0;
    width: 3rem;
    height: 3rem;
    background: rgb(1, 6, 14);
    border-radius:1.625rem;
   }
   
   .bttn4.learn-more .circle .icon {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #ffffff;
   }
   
   .bttn4.learn-more .circle .icon.arrow {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    left: 0.625rem;
    width: 1.125rem;
    height: 0.125rem;
    background: none;
   }
   
   .bttn4.learn-more .circle .icon.arrow::before {
    position: absolute;
    content: "";
    top: -0.29rem;
    right: 0.0625rem;
    width: 0.625rem;
    height: 0.625rem;
    border-top: 0.125rem solid #fff;
    border-right: 0.125rem solid #fff;
    transform: rotate(45deg);
   }
   
   .bttn4.learn-more .bttn4-text {
    transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.75rem 0;
    margin: 0 0 0 1.85rem;
    color: black;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    text-transform: uppercase;
   }
   
   .bttn4:hover .circle {
    width: 100%;
   }
   
   .bttn4:hover .circle .icon.arrow {
    background: #fff;
    transform: translate(1rem, 0);
   }
   
   .bttn4:hover .bttn4-text {
    color: #fff;
   }
   navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active,
.sticky-top.bg-white .navbar .navbar-nav .nav-link:hover,
.sticky-top.bg-white .navbar .navbar-nav .nav-link.active {


color:#2E2524;
 
}
.nav-item:active a {
  transition: none;
  color:rgb(255, 255, 255);
}
.cont{
    background-color: #dfd0b5;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
   
    background-size: 100%;
  
  }

  .navbar-toggler {
    border-color: #064468 !important;
    background-color: #5198c1;
}

.section-padding{
    padding-bottom: 150px !important;
    padding-top: 150px !important;
}


.bg {
    position: relative;
  }
  .about-home{
    position:absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-image:url('img/pattern22.jpg') ;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #000000ec;
opacity: 0.1;
background-origin: content-box;
background-blend-mode: hard-light;
  }
  .main-title{
    color: #2d2d2d;
    text-align: center;
    text-transform: capitalize;
    padding: 0.7em 0;
  }
  
  
  .container .title{
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
  }
  
  .content {
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: auto;
    overflow: hidden;
  }
  
  .content .content-overlay {
    background: rgba(0,0,0,0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }
  
  .content .content-overlay{
    opacity: 1;
  }
  
  .content-image{
    width: 100%;
  }
  
  .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  
  .content .content-details{
    top: 50%;
    left: 50%;
    opacity: 1;
  }
  
  .content-details h3{
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
  }
  
  .content-details p{
    color: #fff;
    font-size: 0.8em;
  }
  .room-container {
    position: relative;
  
    overflow: hidden;
  }
  
  .rom:hover{
    box-shadow: 8px 8px 4px #B98753;
  }

  .rom{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  }
  .room-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
  }
  
  .initial-text {
    position: absolute;
    top: 18%;
    left: 20%;
  transform: rotate(1800deg) !important;
    transform: translate(-50%, -50%);
    color: rgb(255, 253, 253);
    text-align: left;
    z-index: 2;
    font-size: 17px;
    text-shadow: 3px 3px 4px #B98753;
    background-color: #b9885396;
    padding: 20px 24px 24px 20px;
  }
  
  .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30%;
    background-color: rgba(0, 0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    z-index: 3;
  border-bottom: 1px #a51b1b;
  }
  
  
  
  .room-container:hover .overlay {
    opacity: 1;
    transform: translateY(-30%);
  }
  
  .room-text {
    color: white;
    text-align: center;
  }
  .card {
 
padding: 10px ,10px ,10px,10px;
    border-color: rgb(255, 255, 255) !important;
    text-align: start;
  }
  /* From uiverse.io by @Ali-Tahmazi99 */
.btt {
    display: inline-block;
    width: 150px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid #5C4427;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease-in;
    z-index: 1;
    background-color: #8f7453;
   }
   
   .btt::before,
   .btt::after {
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    transform: skew(15deg);
    transition: all 0.5s;
    overflow: hidden;
    z-index: -1;
   }
   
   .btt::before {
    left: -10px;
    background: #5C4427;
   }
   
   .btt::after {
    right: -10px;
    background: #856641;
   }
   
   .btt:hover::before,
   .btt:hover::after {
    width: 58%;
   }
   
   .btt:hover span {
    color: #e0aaff;
    transition: 0.3s;
   }
   
   .btt span {
    color: #03045e;
    font-size: 18px;
    transition: all 0.3s ease-in;
   }
   .cover-bg{
    background-image: url('img/pexels-ingo-joseph-188033.jpg');
    background-position: center;
    background-color: #00000077;
   }
   .cardd{
    background-color: rgba(255, 255, 255, 0.432);

   }
 
  
  .why-choose-section .img-wrap {
    position: relative;
  }
  
  .why-choose-section .img-wrap:before {
    position: absolute;
    content: "";
    width: 255px;
    height: 217px;
    background-image: url("img/629-removebg-preview\ \(1\).png");
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transform: translate(-40%, -40%);
    -ms-transform: translate(-40%, -40%);
    transform: translate(-40%, -40%);
    z-index: -1;
    background-color: #FAF8F5;
  }
  
  .why-choose-section .img-wrap img {
    border-radius: 20px;
  }
  
  .feature {
    margin-bottom: 30px;
  }
  
  .feature .icon {
    display: inline-block;
    position: relative;
    margin-bottom: 20px;
  }
  
  .feature .icon:before {
    content: "";
    width: 33px;
    height: 33px;
    position: absolute;
    background: rgba(59, 68, 93, 0.438);
    border-radius: 50%;
    right: -8px;
    bottom: 0;
  }
  
  .feature h3 {
    font-size: 14px;
    color: #2f2f2f;
  }
  
  .feature p {
    font-size: 14px;
    line-height: 22px;
    color: #6a6a6a;
  }
  
  

  .carousel1 img {
    width: 70px;
    max-height: 70px;
    border-radius: 50%;
    margin-right: 1rem;
    overflow: hidden;
  }
  .carousel-inner1 {
    padding: 1em;
   
  }
  
  @media screen and (min-width: 576px) {
    .carousel-inner1 {
      display: flex;
      width: 90%;
      margin-inline: auto;
      padding: 1em 0;
      overflow: hidden;
    }
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 2);
    }
  }

  @media screen and (max-width: 767px) {
    .carousel-inner1 {
      display: flex;
      width: 90%;
      margin-inline: auto;
      padding: 1em 0;
      overflow: hidden;
    }
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 2);
    }
  }
  @media screen and (min-width: 1024px) {
    .carousel-item1 {
      display: block;
      margin-right: 0;
      flex: 0 0 calc(100% / 3);
    }
  }
  .carousel .card {
    margin: 0 0.5em;
    border: 0;
  }
  
  .carousel-control-prev,
  .carousel-control-next {
    width: 3rem;
    height: 3rem;
    background-color: rgb(175, 138, 82);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
  }
 .carousel-indicators2 {
    position: static;
  }
  .carousel-indicators2 li {
    width: 300px;
    height: 100%;
    opacity: 0.8;
  }
  .section-paddingg{
    padding-bottom: 150px !important;
  }



  @media (max-width:767px) {

    .text {
     font-size: 30px !important;
    }
  }
  .zoom1{
    box-shadow: 6px 6px 4px #C19C51;
  }
 .btnabt {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1px;
    background: #6d4907a2;
    font-family: "Montserrat", sans-serif;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    cursor: pointer;
    border: none;

  }
  
 .btnabt:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: #6d4c068f;
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
  }
  
 .btnabt:hover::after {
    right: auto;
    left: 0;
    width: 100%;
  }
  
 .btnabt span {
    text-align: center;
    text-decoration: none;
    width: 100%;
    padding: 18px 16px;
    color: #fff;
    font-size: 1.125em;
    font-weight: 700;
 
  
    transition: all 0.3s ease-in-out;
  }
  
 .btnabt:hover span {
    color: #183153;
    animation: scaleUp 0.3s ease-in-out;
  }
  
  @keyframes scaleUp {
    0% {
      transform: scale(1);
    }
  
    50% {
      transform: scale(0.95);
    }
  
    100% {
      transform: scale(1);
    }
  }
  @media (max-width:767px) {

    .section-padding {
     padding-top:  50px !important;
     padding-bottom:  50px !important;
    }
  }
  svg:hover {
    fill: rgb(255, 255, 255) !important; /* Change this to the color you want on hover */
}
#why-us-section{

  
    margin: 100px 0;
    padding-bottom: 180px !important;
}
.facilities{
    background-color: rgba(255, 255, 255, 0.726);
}
.facility{
    border: 1px solid rgba(168, 148, 85, 0.164);
    padding: 20px;
    background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(244,249,221,1) 100%, rgba(255,255,255,0.4682247899159664) 100%);
  }
.facility:hover{
   color: white;
    background: rgb(255,255,226);
    background: rgb(0,0,0);
    background: rgb(38,38,38);
background: linear-gradient(90deg, rgba(38,38,38,1) 0%, rgba(4,62,50,1) 100%, rgba(251,252,252,1) 100%);
    border: 1px solid transparent;
    transition-duration: 1.0s;

} 
.icon:hover {
    color: #ffffff;

}

    
    
    .testimonial-section{
        background: url('img/23.jpg')  #333333ce;
        background-size: cover;
        background-attachment: fixed;
        background-position:center;
        background-repeat: no-repeat;
        background-blend-mode: multiply;
      
        margin-top: 50px;
        margin-bottom: 0px;
        padding-top: 70px;
        padding-bottom: 80px;
      }
      .testimonial-box{
        padding: 50px;
        border: 2px solid white;
        border-radius: 5px;
      }
      .testimonial-box:hover{
        background: #3333339a;
        transform:translateY(-15px);
        transition: background 0.5s ease-in-out;
        transition: transform 0.5s ease;
      }
      


      .txt2{
        font-family: "Cinzel", serif;
        font-size: 30px;
      }
    
      .room-block-one{
        position: relative;
        z-index: 2;
    }
    .room-block-one .inner-box{
        position: relative;
        display: block;
        transition: all 200ms ease;
        overflow: hidden;
    }
    .room-block-one:hover .inner-box{
        box-shadow: 0px 25px 25px 0px rgba(141, 26, 26, 0.15);
    }
    .room-block-one .image-box{
        position: relative;
        display: block;
        background: #171b27;
    }
    .room-block-one.height-one .image-box{
        height: 420px;
    }
    .room-block-one.height-two .image-box{
        height: 854px;
    }
    .room-block-one .image-box img{
        display: none;
        width: 100%;
        opacity: 0.80;
    }
    .room-block-one .image-box .image-layer{
        position:absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        opacity: 0.80;
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .room-block-one:hover .image-box .image-layer{
        opacity: 0.50;
    }
    .rooms-section-one .row{
        margin: 0px -7px;
    }
    .rooms-section-one .column{
        padding: 0px 7px;
    }
    .rooms-section-one .room-block-one{
        margin-bottom: 14px;
    }
    .room-block-one .cap-box{
        position: absolute;
        left: 30px;
        bottom: 30px;
        right: 30px;
        max-width: 350px;
        opacity: 1;
        -webkit-transition: all 500ms ease 200ms;
        -moz-transition: all 500ms ease 200ms;
        -ms-transition: all 500ms ease 200ms;
        -o-transition: all 500ms ease 200ms;
        transition: all 500ms ease 200ms;
    }
    .room-block-one:hover .cap-box{
        opacity: 0;
        -webkit-transform: translateY(200px);
        -ms-transform: translateY(200px);
        transform: translateY(200px);
        -webkit-transition: all 500ms ease;
        -moz-transition: all 500ms ease;
        -ms-transition: all 500ms ease;
        -o-transition: all 500ms ease;
        transition: all 500ms ease;
    }
    .room-block-one .cap-box .cap-inner{
        position: relative;
        display: block;
        padding: 18px 20px 18px 40px;
        background: rgba(255, 255, 255, 0.8);
        top: -255px;
    }
    .room-block-one .cap-box .cap-inner:before{
        content: '';
        position: absolute;
        right: 0;
        top: -15px;
        border: 8px solid transparent;
        border-bottom: 8px solid #ffffff;
        border-right: 8px solid #ffffff;
    }
    .room-block-one .cap-box .price{
        position: relative;
        display: block;
        line-height: 24px;
        color: #8e949f;
        text-transform: uppercase;
        font-weight: 500;
    }
    .room-block-one .cap-box .price span{
        color: #1b1c1e;
    }
    .room-block-one .cap-box h5{
        position: relative;
        display: block;
        margin: 0;
    }
    .room-block-one .hover-box{
        position: absolute;
        left: 30px;
        bottom: 30px;
        right: 30px;
        max-width: 350px;
        opacity: 0;
        -webkit-transform: translateY(-102%);
        -ms-transform: translateY(-102%);
        transform: translateY(-102%);
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }
    .room-block-one:hover .hover-box{
        opacity: 1;
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
        -webkit-transition: all 500ms ease 200ms;
        -moz-transition: all 500ms ease 200ms;
        -ms-transition: all 500ms ease 200ms;
        -o-transition: all 500ms ease 200ms;
        transition: all 500ms ease 200ms;
    }
    .room-block-one .hover-box .hover-inner{
        position: relative;
        display: block;
        padding: 35px 40px 40px 40px;
        background: rgba(255, 255, 255, 0.9);
        height: 100%;
    }
    .room-block-one .hover-box h4{
        position: relative;
        margin-bottom: 15px;
    }
    .room-block-one.height-three .hover-box h4,
    .room-block-one.height-four .hover-box h4{
        font-size: 22px;
    }
    .room-block-one .hover-box .pricing{
        position: relative;
        line-height: 24px;
        margin-bottom: 20px;
    }
    .room-block-one .hover-box .pricing .price{
        position: relative;
        display: block;
        float: left;
        color: #000000;
        text-transform: uppercase;
        font-weight: 500;
    }
    .room-block-one .hover-box .pricing .price span{
        color: #000000;
    }
    .room-block-one .hover-box .pricing .rating{
        position: relative;
        display: block;
        float: right;
        color: #000000;
    }
    .room-block-one .hover-box .pricing .rating span{
        position: relative;
        font-size: 12px;
        display: inline-block;
        vertical-align: middle;
        margin-left: 1px;
    }
    .room-block-one .hover-box h5{
        position: relative;
        display: block;
        margin: 0 0 20px;
    }
    .room-block-one .hover-box .text{
        position: relative;
        display: block;
        color: #000000;
        font-size: 16px;
        line-height: 1.6em;
        margin: 0 0 30px;
    }
    .room-block-one .hover-box .link-box{
        position: relative;
        display: block;
    }
    
    .card h2{
        font-family: Cinzel ,serif;
        background-color: #000;
        color: #ffffffec;
    }
    .text{
        margin-inline-start: -70px !important;
  padding-left: 80px !important;
  padding-right: 160px !important;
      background-color: #a4abb4;
      z-index: 3!important;
      position: relative;
      margin-bottom: -170px !important;
    }
    .section-ptop{
        padding-top: 50px !important;
    }
    #footerbanner{
      background: url('../img/22.jpg')rgba(0, 0, 0, 0.463);
      background-size: cover;
      background-blend-mode: multiply;
  
      background-attachment: fixed;
      background-position: 0% 70%;
      height: 600px;
      display: flex;
      align-items: center;
  }
  
  

  
  .section-separator {
	position: relative;
	margin-top: 20px;
}
.dwonload_btn , .btn {
	height: 54px;
	line-height: 54px;
	padding: 0 54px;
 	position: relative;
	display: inline-block;
	margin-top: 50px;
    font-family: var(--secondary-font);
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 4px;
	color:var(--main-color);
	background: #272535;
    transition: all .3s ease-in-out;
}
.btn:before , .dwonload_btn:before {
	content: '';
	position: absolute;
	top: -10px;
	left: -10px;
	right: -10px;
	bottom: -10px;
	border-radius: 4px;
	border: 1px dotted #ddd;
    transition: all .3s ease-in-out;
}
.btn:hover:before , .dwonload_btn:hover:before , .stg_link:hover:before  {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;	
}
.btn {
	margin-top: 30px;
}


.bg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size: cover;
	background-attachment: scroll  ;
	background-position: center  ;
	background-repeat:repeat;
	background-origin: content-box;
} 
.respimg , .single-slider img {
	width:100%;
	height:auto;
}


.single-dec_img   {
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0px 30px 64px 0px rgba(0,0,0,.4);
	position: relative;
	z-index: 10;
}
.hero-image-collge-wrap {
	position: relative;
	padding-left: 50px;
}
.hero_images-collage-item {
    position: absolute;
    height: auto;
    border-radius: 10px;
    
}
.hero_images-collage-item:before {
	content: '';
	position: absolute;
	left: -10px;
	right: -10px;
	top: -10px;
	bottom: -10px;
	border-radius: 10px;
	border: 1px dotted #013E81;
	z-index: 1;
}
.hero_images-collage-item img {
	position: relative;
	z-index: 2;
    border-radius: 10px;
 	box-shadow: 0px 30px 64px 0px rgba(0, 0, 0, 0.596);	
}
.content-section {
	position: relative;
	padding: 100px 0;
	background: #ffffff;
	z-index: 5;
}
.section-dec{
	position: absolute;
    right: 50%;
    top: 40px;
    width: 460px;
    height: 340px;
    margin-right: -630px;
    z-index: -1;
    background: url(../img/download.png) no-repeat center;
    opacity: .4;
}
/*roomsection homepage*/


.rooms p{
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: bold;
}
/* CSS for hover effect */
.room-description {
    opacity: 0.8; /* Initial opacity */
    transition: opacity 0.3s ease; /* Smooth transition */
  }
  
  .room-description:hover {
    opacity: 1; /* Change opacity on hover */
    background-color: #f4f7f828;
  }
  .horizontal-line {
    display: flex;
    align-items: center;

  }
  


    
  
  
  .text h6{
    text-align: center;
    color: #092639 ;
    line-height: 1; /* Set line-height to 1 to align vertically with the line */
    margin: 0; /* Reset margin to avoid additional space */
    letter-spacing: 4px;
  }

  .rooms1{
    background-color:#F8F5F0;
    padding-top: 50px;
  }
  .rooms1 .item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: CRE;
  }
  .rooms1 .item:hover img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
  }
  .rooms1 .item:hover .con {
    bottom: 0;
  }
  .rooms1 .item img {
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .rooms1 .item .category {
  position: absolute;
    top: 20px;
    right: 20px;
    z-index: 3;
    writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: mixed;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.5);
    font-family: 'Barlow Condensed', sans-serif;
    padding: 10px 3px;
    line-height: 1.5em;
  }
  .rooms1 .item .category a {
    color: #fff;
  }
  .rooms1 .item .category:hover {
    color: #fff;
  }
  .rooms1 .item .con {
    padding: 20px;
    position: absolute;
    bottom: -60px;
    left: 0;
    width: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: left;
    z-index: 20;
    height: auto;
    box-sizing: border-box;
    background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
    background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
  }
  .rooms1 .item .con h6,
  .rooms1 .item .con h6 a {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-family: 'Barlow Condensed', sans-serif;
    display: inline;
    letter-spacing: 3px;
    text-transform: uppercase;
  }
  .rooms1 .item .con h6 i {
    font-size: 6px;
    margin-right: 2px;
  }
  .rooms1 .item .con h5,
  .rooms1 .item .con h5 a {
    position: relative;
    color: #fff;
    font-size: 27px;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .rooms1 .item .con p {
    color: #fff;
    font-size: 20px;
  }
  .rooms1 .item .con i {
    color: #fff;
    font-size: 18px;
  }
  .rooms1 .item .con i:hover {
    color: #fff;
  }
  .rooms1 .item .con .butn-light {
    margin-left: 0;
    border-radius: 30px;
    border-color: #666;
    padding: 11px 30px;
  }
  .rooms1 .item .con .butn-light:hover {
    border-color: #AA8453;
  }
  /* line animation */
  .rooms1 .item .line {
    text-align: center;
    height: 1px;
    width: 60px;
    background-color: rgba(255, 255, 255, 0.2);
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    margin: auto 0 30px;
  }
  .rooms1 .item:hover .line {
    width: 100%;
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
  }
  /* facilities */
  .rooms1 .facilities ul {
  margin: 0;
  padding: 0;
  list-style: none;
  }
  .rooms1 .facilities ul li {
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
    letter-spacing: 3px;
  line-height: 1.2em;
  padding-bottom: 20px;
    float: left;
  }
  .rooms1 .facilities ul li i {
  margin-right: 10px;
  }
  /* permalink */
  .rooms1 .item .con .permalink a {
    color: #fff;
    text-align: right;
  }
/* button link */
.link-btn {
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
}
.link-btn i {
    margin-left: 3px;
    font-size: 15px;
    color: #aa8453;
}
.link-btn:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #aa8453;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s
}
.link-btn:hover::before {
    width: 100%
}
#contact{
background-color: #0E1927;


}
.about-section {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

      /*Index-About*/
      .about-restaurant {
        padding-top: 130px;
        padding-bottom: 50px;
    }
    .about-restaurant .about-restaurant-main {
        display: flex;
        justify-content: space-between;
    }
    .about-restaurant .about-restaurant-main .image {
        width: 420px;
        height: 570px;
        min-width: 420px;
    }
    .about-restaurant .about-restaurant-main .image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .about-restaurant .about-restaurant-main .content {
        padding: 10px 40px 0;
    }
    .about-restaurant .about-restaurant-main .content .title {
        margin-bottom: 15px;
        font-size: 35px;
    }
    .about-restaurant .about-restaurant-main .content a {
        margin-top: 26px;
        letter-spacing: 1.8px;
    }
    p.subtitle {
        font-size: 15px;
        text-transform: uppercase;
        color: #e6c9a2;
        letter-spacing: 2.7px;
        position: relative;
        display: inline-block;
        line-height: 1;
        margin-bottom: 18px;
    }
     p.subtitle::after {
        content: "";
        position: absolute;
        top: 13px;
        right: -76px;
        width: 63px;
        height: 1px;
        background: #000000;
    }
     .subtitle {
        margin-bottom: 25px;
        letter-spacing: 1.7px;
        color: #000000;
    }
     .subtitle {
        color: #0e1927;
        margin-bottom: 21px;
    }
    .subtitle {
        margin-bottom: 20px;
        color: #0e1927;
        display: block;
        text-align: center;
        margin-bottom: 20px !important;
    }
     .subtitle::before,
    .subtitle::before,
    .subtitle::before,
     .subtitle::before {
        content: "";
        position: absolute;
        top: 13px;
        left: -76px;
        width: 63px;
        height: 1px;
        background: #e6c9a2;
    }
     .subtitle {
        font-size: 15px;
        text-transform: uppercase;
        color: #0e1927;
        letter-spacing: 2.7px;
        position: relative;
        display: inline-block;
        line-height: 1;
        margin-bottom: 18px;
    }
    /*Index-order*/
    .s-order {
        padding: 100px 0 0 0;
    }
    .s-order .order-main {
        display: flex;
        flex-wrap: wrap;
        padding: 0px;
    }
    .s-order .order-main .order.order-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .s-order .order-main .order.order-box {
        background: #0E1927;
        text-align: center;
        padding: 85px 30px 30px;
    }
    .s-order .order-main .order {
        width: 33.33%;
        height: 450px;
    }
    .s-order .order-main .order.order-box img {
        margin-bottom: 30px;
    }
    .s-order .order-main .order.order-box h4 {
        font-size: 30px;
        color: #fff;
        text-transform: uppercase;
        margin-bottom: 15px;
    }
    .s-order .order-main .order.order-box p {
        color: #dedede;
        margin-bottom: 32px;
    }
    .s-order .order-main .order.order-box a {
        color: #fff;
        padding: 15px 30px 15px 30px;
        font-size: 15px;
        font-family: "EB Garamond", serif;
        line-height: 30px;
    }
    .tf-button.style1:hover {
        color: #0e1927;
        background-position: 96%;
    }
    .tf-button.style1 {
        background-image: linear-gradient(160deg, transparent 50%, #e6c9a2 50%);
        border: 1px solid #e6c9a2;
        color: #e6c9a2;
    }
    @media only screen and (max-width: 767px) {
        .s-order .order-main .order {
            width: 100%;
        }
         }
        @media only screen and (max-width: 991px) {
         
            .s-order .order-main .order {
                height: 510px;
            }
            .about-restaurant{
                padding-top: 70px !important;
            }
            .about-restaurant .about-restaurant-main {
                display:block;
                
            }
       }
        @media only screen and (max-width: 1200px) {
          
            .s-order{padding-top:0px !important;}
         
            .s-order {
                overflow: hidden;
            }
            }
            .facilities{
            
              background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
              background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
              background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
            }
            @media (max-width: 768px) {
             .none{
              display: none;
             }
            }
           